<div class="wrapper wrapper-content animated fadeInRight">
    <uib-tabset active="vm.activeTab">
        <uib-tab heading="Item" index="0" deselect="vm.deselect($event)">
            <div ng-if="vm.activeTab == 0" ui-view="block__item"></div>
        </uib-tab>
        <uib-tab ng-if="vm.isView" heading="Prices" index="1" deselect="vm.deselect($event)">
            <div ng-if="vm.activeTab == 1" ui-view="block__connection"></div>
        </uib-tab>
    </uib-tabset>
</div>
